{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Code Cell"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "This is a first test of using Juypter Notebooks within Visual Studio Code in DSS-Lab\n"
     ]
    }
   ],
   "source": [
    "a = \"This is a first test of using Juypter Notebooks within Visual Studio Code in DSS-Lab\"\n",
    "print(a)"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Mardown Cell\n",
    "Below two identical Markdown cells are shown, once in source form and once complied."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "This is a **text** with *formatting characters*.\n",
    "\n",
    "1. Numbered lists start with a number\n",
    "2. where the number can be chosen arbitrarily\n",
    "1. namely like this - when translating it will be set correctly\n",
    "    1. sublists are created with indentation (tab)\n",
    "        \n",
    "Paragraphs are created by a blank line  \n",
    "Line breaks are created by two spaces at the end of a line\n",
    "\n",
    "Web links can also be inserted quickly using round brackets  \n",
    "for example the link to the [DSS page](https://dss-kiel.de/)."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "This is a **text** with *formatting characters*.\n",
    "\n",
    "1. Numbered lists start with a number\n",
    "2. where the number can be chosen arbitrarily\n",
    "1. namely like this - when translating it will be set correctly\n",
    "    1. sublists are created with indentation (tab)\n",
    "        \n",
    "Paragraphs are created by a blank line  \n",
    "Line breaks are created by two spaces at the end of a line\n",
    "\n",
    "Web links can also be inserted quickly using round brackets  \n",
    "for example the link to the [DSS page](https://dss-kiel.de/)."
   ]
  }
 ],
 "metadata": {
  "interpreter": {
   "hash": "b832d7f6f4293094ba6af71bf82f35c75f0b83983feb898075166bc33d6317e0"
  },
  "kernelspec": {
   "display_name": "Python 3.10.2 64-bit",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.10.2"
  },
  "orig_nbformat": 4
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
